A:link
{
    COLOR: #8c002a;
    FONT-SIZE: 10pt;
    TEXT-DECORATION: underline
}
A:unknown
{
    COLOR: #a60032;
    TEXT-DECORATION: underline
}
A:visited
{
    COLOR: #730022;
    FONT-SIZE: 10pt;
    TEXT-DECORATION: underline
}
A:hover
{
    COLOR: #d90041;
    FONT-SIZE: 10pt;
    TEXT-DECORATION: underline
}
A:active
{
    COLOR: #d90041;
    FONT-SIZE: 10pt
}
BODY
{
    FONT-FAMILY: Helvetica, Arial;
    FONT-SIZE: 10pt
}
LI
{
    FONT-FAMILY: Helvetica, Arial;
    FONT-SIZE: 10pt
}
P
{
    COLOR: black;
    FONT-FAMILY: Helvetica, Arial;
    FONT-SIZE: 10pt
}
TABLE
{
    BORDER-COLLAPSE: collapse;
    FONT-SIZE: 10pt;
    MARGIN: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
TD
{
    FONT-FAMILY: Helvetica, Arial;
    FONT-SIZE: 10pt
}
DIV
{
    FONT-FAMILY: Helvetica, Arial;
    FONT-SIZE: 10pt
}
FORM
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt
}
